Source: qcom-audio-plugin-headers
Section: misc
Priority: optional
Maintainer: Sairamreddy Bojja <quic_sbojja@quicinc.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://git.codelinaro.org/clo/le/platform/vendor/qcom-opensource/audio-utils

Package: qcom-audio-plugin-headers-dev
Section: libdevel
Architecture: arm64
Depends:
 ${misc:Depends},
Description: Qualcomm audio-utils audio stack development headers
 Headers-only package.
